Subject: Chinese fonts for the Mac

From: "Clare B. Dunkle" <[email-masked]>
Date: Mon, 27 Apr 1992 15:06:40 CDT

Although I don't subscribe to your list, I have a problem which only
your expertise can solve.  I need to add a few simplified Chinese characters
to an article which I am writing.  (That is, where I use a Chinese word as an
example, I would like to include its character as well as Pinyin for the
sake of accuracy.)  I will be sending out the document on disk, and it needs to
be in something standard like Word (Macintosh, which is what I am writing it
in) or WordPerfect (PC).
     I have Byx, but I cannot edit in Byx because my editor cannot use
Byx at his end.  I had hoped to scan in the characters and put them into the
document as small graphics, which Word does well.  The scanning proved
disappointing, and I do not have access to a high-resolution scanner which
would provide workable output.
     Is there some Chinese font which I can open somehow on the Mac and
use in transferring characters into Word as a graphic?  Is it available
for FTP on Internet?  I have MacHanzi (read-only) but cannot figure out how
to make it help the situation.  Are there any Chinese text editors or
word processors on the Net which I could FTP?
     Thank you very much for your help.  Please respond to me as I am not
a subscriber to your list (cdunkle at trinity.edu)

Clare B. Dunkle
Maddux Library
Trinity University
San Antonio, TX 78212
512-736-7612